Chamilo LMS - Feature #3946

Change notification settings for new tests anwered
30/09/2011 16:27 - Hubert Borderiou

Status: New Start date: 30/09/2011

Priority: Normal Due date:

Assignee: % Done: 20%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.10 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

Hi,

it seems that mail notification for teachers when a student answer an open question doesn't work.

History

#1 - 06/10/2011 17:51 - Julio Montoya

remember that you have to have the "email_alert_manager_on_new_quiz" option on

see your course settings ... currently its off by default

#2 - 06/10/2011 17:52 - Julio Montoya
- Status changed from New to Needs more info

- % Done changed from 0 to 20

#3 - 10/10/2011 16:56 - Hubert Borderiou

Ok, | didn't know about these new options. Nice course options !

| think this option should appear in a Tests option, like for a forum, you can choose to receive a mail, if you want to be notified for any activity in the
forum.

It seems that now, every teacher of the course receive the mail notification for test. It's going to be a problem for us.
What about :

- the course Trainer (you see in the Settings of the course) will receive mails

- you can choise several course Trainer (with a multi selection menu for exemple)

#4 - 02/05/2012 02:24 - Yannick Warnier

- Target version set to 1.9 Beta

#5 - 07/06/2012 08:42 - Yannick Warnier
- Target version changed from 1.9 Beta to 1.9 RC1

#6 - 23/07/2012 01:31 - Yannick Warnier

- Tracker changed from Bug to Feature

- Subject changed from Mail notification for open question doesn't work to Change notification settings for new tests anwered
- Status changed from Needs more info to New

- Target version changed from 1.9 RC1 to 2.0

This changed from a bug to a feature, which implies moving it to 1.10... sorry :-)

#7 - 31/01/2016 23:24 - Yannick Warnier

- Target version changed from 2.0 to 3.0
